<?php
class viewmeta{
    function keyword(){
        $keyword = mysql_query("SELECT * FROM default WHERE nama = 'keyword'");
        $k = mysql_fetch_array($keyword);
        
        return($k);
    }
    
    function description(){
        $description = mysql_query("SELECT * FROM default WHERE nama = 'description'");
        $d = mysql_fetch_array($description);
        
        return($d);
    }
    
    function title(){
        $title = mysql_query("SELECT * FROM default WHERE nama = 'title'");
        $t = mysql_fetch_array($title);
        
        return($t);
    }
}